/* heebo-100 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 100;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/heebo/heebo-100.ttf') format('truetype');
}

/* heebo-200 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/heebo/heebo-200.ttf') format('truetype');
}

/* heebo-300 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/heebo/heebo-300.ttf') format('truetype');
}

/* heebo-regular */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/heebo/heebo-regular.ttf') format('truetype');
}

/* heebo-500 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/heebo/heebo-500.ttf') format('truetype');
}

/* heebo-600 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/heebo/heebo-600.ttf') format('truetype');
}

/* heebo-700 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/heebo/heebo-700.ttf') format('truetype');
}

/* heebo-800 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/heebo/heebo-800.ttf') format('truetype');
}

/* heebo-900 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/heebo/heebo-900.ttf') format('truetype');
}